Subject: Ticket Assigned - Return order number 9796496953
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 16:14:13 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order number 9796496953 I ordered online Juniors Embellished Sleeveless order no 9796496953 aND picked it up on this Tuesday evening from City centre Ajman but didn't find it fit for my daughter and I called next day to ur costumer care and got to know I can go n return/ exchange in centre point stores. Today I went to City centre Ajman centre point but they said our system for online return is not working so I should e-mail.
So, how to return the dress?
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1387801